/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "1tN-Ny-Yqw"; */
"1tN-Ny-Yqw.title" = "Text Cell";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Shows the current version of this item on the destination, not the version when the task ran. This option is unavailable if you lack read access to the item or if the volume is not mounted."; ObjectID = "3dG-Ma-L0r"; */
"3dG-Ma-L0r.ibShadowedToolTip" = "Affiche la version la plus récente de l'élément sur la destination, et non pas la version existant au moment de l'exécution de la tâche. Cette option n'est pas disponible si vous n'avez pas accès en lecture à l'élément ou si le volume n'est pas monté.";

/* Class = "NSMenuItem"; title = "Reveal the current version of this item on the destination"; ObjectID = "3dG-Ma-L0r"; */
"3dG-Ma-L0r.title" = "Afficher la version actuelle de cet élément sur la destination";

/* Class = "NSButton"; ibShadowedToolTip = "Export a report of the transactions. Only items currently present in the table will be exported."; ObjectID = "7NB-JO-nqr"; */
"7NB-JO-nqr.ibShadowedToolTip" = "Exportez un rapport des transactions. Seuls les éléments actuellement présents dans le tableau seront exportés.";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "7UM-kl-Zed"; */
"7UM-kl-Zed.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "<ACT>"; ObjectID = "7Wr-jq-p0n"; */
"7Wr-jq-p0n.title" = "<ACT>";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "8hM-AX-7Km"; */
"8hM-AX-7Km.title" = "Text Cell";

/* Class = "NSMenuItem"; title = "Exclude this item from the backup"; ObjectID = "Bc2-wO-yYk"; */
"Bc2-wO-yYk.title" = "Exclure cet élément de la sauvegarde";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "DIN-4p-u7C"; */
"DIN-4p-u7C.title" = "Annuler";

/* Class = "NSTextFieldCell"; title = "<NAME>"; ObjectID = "Dzf-lr-abZ"; */
"Dzf-lr-abZ.title" = "<NAME>";

/* Class = "NSTextFieldCell"; title = "PREVIEW – No files were actually modified"; ObjectID = "G2S-qC-mlw"; */
"G2S-qC-mlw.title" = "APERÇU : aucun fichier n'a été réellement modifié";

/* Class = "NSTextFieldCell"; title = "PREVIEW"; ObjectID = "IGk-S1-gNZ"; */
"IGk-S1-gNZ.title" = "APERÇU";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Shows the current version of this item on the source, not the version when the task ran. This option is unavailable if you lack read access to the item or if the volume is not mounted."; ObjectID = "Lh7-JN-yV7"; */
"Lh7-JN-yV7.ibShadowedToolTip" = "Affiche le fichier/dossier source actuel, et non pas la version existant au moment de la création de la sauvegarde. Cette option n'est pas disponible si vous n'avez pas accès en lecture à l'élément ou si le volume n'est pas monté.";

/* Class = "NSMenuItem"; title = "Reveal the current version of this item on the source"; ObjectID = "Lh7-JN-yV7"; */
"Lh7-JN-yV7.title" = "Afficher la version actuelle de cet élément sur la source";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "U8S-co-OtP"; */
"U8S-co-OtP.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "<message>"; ObjectID = "UfZ-dc-Ufc"; */
"UfZ-dc-Ufc.title" = "<message>";

/* Class = "NSButtonCell"; title = ""; ObjectID = "VmG-dz-hsc"; */
"VmG-dz-hsc.title" = "";

/* Class = "NSTableColumn"; headerCell.title = "Size"; ObjectID = "X8a-Qm-1QK"; */
"X8a-Qm-1QK.headerCell.title" = "Taille";

/* Class = "NSTableColumn"; headerToolTip = "Total size that was copied or replaced. This does not include the size of deleted items."; ObjectID = "X8a-Qm-1QK"; */
"X8a-Qm-1QK.headerToolTip" = "Taille totale des contenus copiés ou remplacés (modifiés). La taille des éléments supprimés n'est pas prise en compte.";

/* Class = "NSSegmentedCell"; YFh-yT-2Sp.ibShadowedLabels[0] = "Deleted"; ObjectID = "YFh-yT-2Sp"; */
"YFh-yT-2Sp.ibShadowedLabels[0]" = "Supprimé";

/* Class = "NSSegmentedCell"; YFh-yT-2Sp.ibShadowedLabels[1] = "Replaced"; ObjectID = "YFh-yT-2Sp"; */
"YFh-yT-2Sp.ibShadowedLabels[1]" = "Remplacé";

/* Class = "NSSegmentedCell"; YFh-yT-2Sp.ibShadowedLabels[2] = "Created"; ObjectID = "YFh-yT-2Sp"; */
"YFh-yT-2Sp.ibShadowedLabels[2]" = "Créé";

/* Class = "NSSegmentedCell"; YFh-yT-2Sp.ibShadowedLabels[3] = "All"; ObjectID = "YFh-yT-2Sp"; */
"YFh-yT-2Sp.ibShadowedLabels[3]" = "Tout";

/* Class = "NSTableColumn"; headerCell.title = "Modification Date"; ObjectID = "a08-jX-vsu"; */
"a08-jX-vsu.headerCell.title" = "Date de modification";

/* Class = "NSTableColumn"; headerToolTip = "Modification date of an item"; ObjectID = "a08-jX-vsu"; */
"a08-jX-vsu.headerToolTip" = "Date de modification d'un élément";

/* Class = "NSMenu"; title = "Backup History"; ObjectID = "aGi-4T-3fr"; */
"aGi-4T-3fr.title" = "Historique de sauvegarde";

/* Class = "NSTableColumn"; headerCell.title = "Name"; ObjectID = "dl0-77-K9l"; */
"dl0-77-K9l.headerCell.title" = "Nom";

/* Class = "NSTableColumn"; headerToolTip = "Folder or file path"; ObjectID = "dl0-77-K9l"; */
"dl0-77-K9l.headerToolTip" = "Chemin du dossier ou fichier";

/* Class = "NSTextFieldCell"; title = "<SIZE>"; ObjectID = "g6n-C9-XC2"; */
"g6n-C9-XC2.title" = "<SIZE>";

/* Class = "NSTextFieldCell"; title = "<DATE>"; ObjectID = "gSV-ZI-RKQ"; */
"gSV-ZI-RKQ.title" = "<DATE>";

/* Class = "NSTableColumn"; headerCell.title = "🤔"; ObjectID = "gk2-FY-vk6"; */
"gk2-FY-vk6.headerCell.title" = "🤔";

/* Class = "NSTableColumn"; headerToolTip = "Why was that action taken on this file?"; ObjectID = "gk2-FY-vk6"; */
"gk2-FY-vk6.headerToolTip" = "Pourquoi cette action a-t-elle été entreprise sur ce fichier ?";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "hIb-2r-MuV"; */
"hIb-2r-MuV.title" = "Étiquette";

/* Class = "NSMenuItem"; title = "Item"; ObjectID = "jWJ-U0-ehT"; */
"jWJ-U0-ehT.title" = "Élément";

/* Class = "NSWindow"; title = "Progress"; ObjectID = "jd4-a5-agp"; */
"jd4-a5-agp.title" = "Progression";

/* Class = "NSTextFieldCell"; title = "888.88GB, 12,234,567 files"; ObjectID = "kGW-qd-H3g"; */
"kGW-qd-H3g.title" = "888,88 Go, 12 234 567 fichiers";

/* Class = "NSWindow"; title = "Window"; ObjectID = "kIC-ST-zL8"; */
"kIC-ST-zL8.title" = "Fenêtre";

/* Class = "NSTableColumn"; headerCell.title = "Checksum Hash MD5-CRC32"; ObjectID = "laQ-LL-Nba"; */
"laQ-LL-Nba.headerCell.title" = "Hachage de somme de contrôle MD5-CRC32";

/* Class = "NSMenuItem"; title = "Find similar"; ObjectID = "mQs-Lo-cbA"; */
"mQs-Lo-cbA.title" = "Trouver des éléments similaires";

/* Class = "NSTextFieldCell"; title = "<HASH>"; ObjectID = "nbW-zv-4Rk"; */
"nbW-zv-4Rk.title" = "<HASH>";

/* Class = "NSTextFieldCell"; title = "<title>"; ObjectID = "nsI-Gw-F2m"; */
"nsI-Gw-F2m.title" = "<title>";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "oC6-nB-ano"; */
"oC6-nB-ano.title" = "Text Cell";

/* Class = "NSMenuItem"; title = "Backup History"; ObjectID = "sq2-tY-ldw"; */
"sq2-tY-ldw.title" = "Historique de sauvegarde";

/* Class = "NSTableColumn"; headerCell.title = "Action"; ObjectID = "xsI-j2-YP1"; */
"xsI-j2-YP1.headerCell.title" = "Action";

/* Class = "NSTableColumn"; headerToolTip = "Transaction action"; ObjectID = "xsI-j2-YP1"; */
"xsI-j2-YP1.headerToolTip" = "Action de transaction";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "xv9-qu-KTu"; */
"xv9-qu-KTu.title" = "Text Cell";

/* Class = "NSOutlineView"; ibExternalAccessibilityDescription = "Transaction records"; ObjectID = "yb4-0k-PJT"; */
"yb4-0k-PJT.ibExternalAccessibilityDescription" = "Enregistrements de transaction";
